GNU Emacs

A prebuilt installp (smit) installable package is available from
.

If you get a segmentation fault in GNU EMACS 19.* during hilit19 use,
you can set locale to C (export LC_ALL=C) to get around the AIX bug.

Version 18.57 of GNU Emacs started to have RS/6000 support. Use
s-aix3-2.h for AIX 3.2. Emacs is going through rapid changes recently.
Current release is 19.x.

Emacs will core-dump if it is stripped, so don't strip when you install
it. You can edit a copy of the Makefile in src replacing all 'install -s'
with /usr/ucb/install.



UNIXguide.net
English to Visayan Cebuano Dictionary

Find: Display: hits per page

Suggest a Site
Visayan Cebuano to English Dictionary